package cn.reghao.oss.console.account.service;

import org.springframework.web.multipart.MultipartFile;

import java.io.*;

/**
 * @author reghao
 * @date 2024-01-19 21:29:24
 */
public interface FileService {
    void initLocalStore() throws IOException;
    void getFile(String objectName) throws IOException;
    String putFile(MultipartFile file) throws Exception;
}
